<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<title>El Colón de Antes</title>
		<link href="../static/css/3.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<div id="background">
			<div id="Layer0"><img src="../static/img/images3/Layer0.png"></div>
			<div id="colonenlosaos40"><img src="../static/img/images3/colonenlosaos40.png"></div>
			<div id="ondacopy2"><img src="../static/img/images3/ondacopy2.png"></div>
			<div id="ELCOLNDEANTES"><img src="../static/img/images3/ELCOLNDEANTES.png"></div>
			<div id="Rectnguloredondeado1"><img src="../static/img/images3/Rectnguloredondeado1.png"></div>
			<div id="Laciudadsefunddemodo"><img src="../static/img/images3/Laciudadsefunddemodo.png"></div>
			<div id="histriapng4"><img src="../static/img/images3/histriapng4.png"></div>
		</div>
 </body>
 </html>